body {
background-color:#f6f6f6;
color:#0A0A0A;
font-family:Tahoma!important;
margin:0;
padding:0;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}
acronym,abbr {
cursor:help;
border-bottom:1px dotted #333;
font-family:Georgia, Verdana, Arial;
}

.clear {
clear:both;
}

.center {
text-align:center;
}

#gallery img {
border:0!important;
}

:focus {
outline:none;
}

label {
display:block;
}

div#wrapper {
background:url(/wp-content/themes/cremus/images/bg.png) center repeat-y;
margin:0 auto;
padding:0;
}

div#mainWrapper {
	margin:0 auto;
	padding:0;
	max-width: 1000px;
	width: 100%;
}

div#main {
	min-height:560px;
	max-width:1000px;
	width: 100%;
	margin:0 auto;
	padding:0;
}

div#entries {
	float: right;
	overflow: hidden;
	width: calc(100% - 285px);
	padding: 5px 0 0;
}

div#sidebar {
	padding-top:17px;
	float:left;
	width:270px;
}

div#headerWrapper {
background:#FFF;
min-height:140px;
border-bottom:1px solid #f3f3f3;
margin:0 auto;
padding:0;
}

div#header {
	min-height:58px;
	max-width:1024px;
	width: 100%;
	margin:0 auto;
	padding: 0 10px;

}

div#header .titlehead {
	padding-left:25px;
	font-size:20px;
	line-height:20px;
	color:#00c3f6;
	font-family:Calibri;
	font-weight:700;
	max-width:570px;
	width: 100%;
	height:145px;
	padding-top:50px;
	float:left;
	background:url(/wp-content/themes/cremus/images/pettop.png) no-repeat #FFF;
	background-position: 175px 0;
}

div#header h1 a {
font-weight:700;
text-decoration:none;
color:#902914;
margin:0;
padding:0;
}

div#header h1 a:hover {
color:#902914;
}

div#header .h2phone {
font-size:16px;
line-height:16px;
font-weight:400;
color:#484848;
text-decoration:none;
float:left;
margin:0;
padding:0;
}

div#searchingWrapper {
width:194px;
height:31px;
position:relative;
float:right;
background-color:#EEE;
margin:40px 0 0;
padding:0;
}

div#searching {
width:194px;
height:31px;
background-image:url(../images/search.png);
background-position:0 0;
background-repeat:no-repeat;
position:relative;
margin:0;
padding:0;
}

div#searching #s {
float:left;
border:0;
width:153px;
height:21px;
color:#EEE;
font-family:Helvetica, Verdana, Tahoma, Arial;
font-size:14px;
background-color:transparent;
margin:0;
padding:5px;
}


#wp-calendar {
width:100%;
font-size:14px;
margin:0;
padding:0;
}

#wp-calendar th {
text-align:center;
background-color:#FFF;
font-size:14px;
}

#wp-calendar td {
text-align:center;
background-color:#F1F1F1;
font-size:14px;
margin:0;
padding:5px;
}

#wp-calendar td.pad {
background-color:transparent!important;
}

.commentlist {
list-style:none;
margin:0;
padding:15px 0;
}

.commentlist ul {
list-style:none;
}

div#respond,div#comments {
color:#404040;
text-align:justify;
font-size:14px;
line-height:18px;
margin:0;
padding:0 0 15px 15px;
}

div#respond a,div#comments a {
color:#9E9E9E;
text-decoration:none;
}

div#respond h3,div#comments h3 {
font-size:22px;
font-weight:400;
line-height:20px;
font-family:Georgia, Garamond, Arial;
color:#353535;
text-shadow:silver 2px 2px 2px;
margin:0 0 15px;
padding:0;
}

div#respond input,div#respond textarea,div#respond select,div#respond button {
background-color:#0A0A0A;
border:1px solid #0A0A0A;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
font-family:Helvetica, Verdana, Tahoma, Arial;
font-size:14px;
color:#EEE;
margin:5px 0;
padding:5px;
}

#author,#email,#url {
width:50%;
}

textarea#comment {
max-width:450px!important;
width: 100% !important;
height:250px;
}

#entryMeta {
color:#6A6A6A;
font-size:14px;
text-align:justify;
border-top:1px solid #E2E2E2;
margin:15px 0 0;
padding:5px;
}

#entryMeta a:hover {
text-decoration:underline;
}

#entryMeta ul li {
background-position:left center;
background-repeat:no-repeat;
margin:0;
padding:3px 0 3px 22px;
}


div#boxWrapper {
background-color:#FFF;
border-top:5px solid #E72623;
margin:0 auto;
padding:0;
}

div#box {
	max-width:1000px;
	width: 100%;
	margin:0 auto;
	padding:15px 0 0;
}

div#boxLeft {
float:left;
width:310px;
margin:0;
padding:0;
}

div#boxCenter {
float:left;
width:310px;
margin:0 15px;
padding:0;
}

div#boxRight {
float:right;
width:310px;
margin:0;
padding:0;
}

div#footerWrapper {
color:#A0A0A0;
height:66px;
margin:0 auto;
padding:104px 0 0;
}

div#footer {
width:100%;
margin:0 auto;
padding:0;
}


div.entry {
background-position:center top;
background-repeat:repeat;
margin:0 0 15px;
padding:0;
}

div.title {
margin:0 0 15px;
padding:0;
}

div.post-date {
float:left;
display:inline;
margin:10px 10px 10px 0;
padding:0;
}

div.post-date div.month {
margin-top:0;
margin-bottom:0;
margin-left:0;
font-size:12px;
font-weight:700;
line-height:10px;
font-family:Georgia, Garamond, Arial;
color:#E72623;
background-color:#333;
text-transform:uppercase;
text-align:center;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
padding:3px 6px;
}

div.post-date div.day {
margin-top:0;
margin-bottom:0;
margin-left:0;
font-size:12px;
line-height:10px;
color:#333;
text-align:center;
font-weight:700;
background-color:#FFF;
border-radius-bottom-left:3px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
padding:3px 6px;
}

div.entry h1 {
font-size:18px;
font-family:Tahoma;
color:#0A0A0A;
font-weight:700;
margin:0;
}

div.contents {
color:#303030;
font-size:14px;
font-family:Tahoma;
line-height:20px;
margin:0;
}

div.contents a {
color:#0669B2;
text-decoration:underline;
}

div.contents a:hover {
color:#1684d4;
}

div.contents h1,div.contents h2,div.contents h3,div.contents h4,div.contents h5,div.contents h6 {
background-color:transparent!important;
background-position:0 0!important;
background-image:url()!important;
background-repeat:no-repeat!important;
border-bottom:0 solid #CCC!important;
font-weight:400!important;
font-family:Georgia, Garamond, Arial!important;
color:#353535!important;
margin:12px 0!important;
padding:0!important;
}

div.contents h1 {
font-size:26px!important;
line-height:26px!important;
margin:5px 0;
}

div.contents h4 {
font-size:17px!important;
line-height:17px!important;
}

div.contents h5 {
font-size:15px!important;
line-height:15px!important;
}

div.contents h6 {
font-size:12px!important;
line-height:12px!important;
}

div.contents input,div.contents textarea,div.contents select,div.contents button {
background-color:#0A0A0A;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:3px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
font-family:Helvetica, Verdana, Tahoma, Arial;
font-size:14px;
color:#000!important;
border:1px solid #D7D8DD!important;
margin:0;
padding:5px;
}

.contents hr {
border:none;
border-top:solid 1px #CCC;
height:1px;
color:#FFF;
}

.contents fieldset {
border:1px #EEE solid;
margin:15px 0;
padding:15px;
}

.contents legend {
border:1px #EEE solid;
text-transform:uppercase;
font-weight:700;
margin:15px 0;
padding:5px 15px;
}

.contents th {
background-color:#F3F3F3;
border:1px solid #D3D3D3;
color:#333;
text-transform:uppercase;
padding:10px;
}

.contents td {
background-color:#FEFEFE;
border:1px solid #D3D3D3;
padding:10px;
}

.contents blockquote p {
margin:0;
padding:0 65px 5px 75px;
}
/*
div.contents img {
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
max-width:605px;
height:auto;
margin:0;
padding:4px;
}

div.contents .wp-caption {
border:1px solid #CCC;
background-color:#FEFEFE;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
margin:0;
padding:4px;
}

div.contents .wp-caption img {
border:1px solid #0A0A0A;
background-color:#0A0A0A;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
margin:0;
padding:4px;
}
*/
div.contents .wp-caption p.wp-caption-text {
font-size:14px;
text-align:center;
color:#0A0A0A;
}

div.contents .aligncenter {
margin-left:auto;
margin-right:auto;
display:block;
width: auto !important;
}
div.contents {width: auto !important;}
div.contents .alignleft {
float:left;
margin:10px 10px 10px 0;
width: auto !important;
}

div.contents .alignright {
float:right;
margin:10px 0 10px 10px;
width: auto !important;
}

div.contents .gallery {
margin:auto;
}

div.contents .gallery-item {
float:left;
margin-top:10px;
text-align:center;
width:33%;
}

div.contents .gallery img {
border:1px solid #0A0A0A!important;
background-color:#0A0A0A!important;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
margin:0;
padding:4px;
}

div.contents .gallery-caption {
margin-left:0;
}

div.contents pre {
background-color:#F3F3F3;
border:1px solid #D3D3D3;
overflow:scroll;
margin:15px 0;
padding:10px;
}

div.metaDataWrapper {
color:#333;
background-color:#F6F6F6;
font-size:14px;
text-shadow:silver 1px 1px 1px;
font-family:Georgia, Garamond, Verdana, Futura, Arial, sans-serif;
border-radius-bottom-left:3px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
margin:5px 0 0;
padding:10px 15px;
}

div.metaDataWrapper a {
color:#787878;
text-decoration:underline;
}

ul.metaData li {
float:left;
background-position:left center;
background-repeat:no-repeat;
margin:3px 15px 3px 0;
padding:3px 0 3px 20px;
}

div.sidebarWrapper {
background-position:center top;
background-repeat:repeat;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
margin:0 0 15px;
padding:0;
}

div.sidebar {
font-size:16px;
color:#404040;
margin:0;
padding:0;
}

.sidetitle {
width:100%;
color:#6ac0f3;
line-height:14px;
text-align:left;
font-family:Arial;
font-size:26px;
font-weight:400;
margin-left:10px;
margin-top:10px;
margin-bottom:10px;
padding:5px 10px;
}

div.sidebar a {
color:#0669B2;
font-family:arial;
font-size:16px;
white-space: normal !important;
}


div.sidebar input,div.sidebar textarea,div.sidebar select,div.sidebar button {
background-color:#0A0A0A;
border:1px solid #0A0A0A;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:3px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
font-family:Helvetica, Verdana, Tahoma, Arial;
font-size:14px;
color:#EEE;
margin:0;
padding:5px;
}

div.boxWrapper {
font-size:14px;
line-height:18px;
text-align:justify;
color:#848484;
text-shadow:#D6D6D6 1px 1px 1px;
margin:0 0 15px;
padding:0;
}

div.box {
font-size:14px;
line-height:18px;
text-align:justify;
color:#575757;
margin:0 0 15px;
padding:0;
}

div.box h5 {
font-size:25px;
line-height:25px;
font-weight:700;
color:#333;
text-shadow:#D6D6D6 0 0 0;
letter-spacing:0;
font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
margin:0 0 15px;
padding:0;
}

div.box ul {
border-top:1px solid #DFDFDF;
list-style:none;
margin:0;
padding:0;
}

div.boxWrapper ul a {
color:#E72623;
text-decoration:none;
}

div.box ul li {
border-bottom:1px solid #DFDFDF;
margin:0;
padding:8px 10px;
}

div.box img {
background-color:#0A0A0A;
border:1px solid #0A0A0A;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
margin:0;
padding:4px;
}

div.box input,div.box textarea,div.box select,div.box option,div.box button {
background-color:#0A0A0A;
border:1px solid #0A0A0A;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
font-family:Helvetica, Verdana, Tahoma, Arial;
font-size:14px;
color:#EEE;
margin:0;
padding:4px;
}

.comments {
border:1px solid #DBDBDB;
background-position:center top;
background-repeat:repeat;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
margin:0 0 15px;
padding:0;
}


.gravatar {
float:left;
margin:0;
padding:0;
}

.gravatar img {
border:1px solid #161616;
background-color:#161616;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
margin:0;
padding:4px;
}

.author {
float:left;
margin:0 0 0 15px;
padding:0;
}

div.authorName {
font-size:16px;
font-weight:700;
margin:0 0 5px;
padding:0;
}

div.authorDate {
font-size:14px;
margin:0;
padding:0;
}

div.commentBody {
color:#404040;
text-align:justify;
font-size:14px;
line-height:18px;
margin:0;
padding:10px 15px;
}

div.commentBody ul {
list-style-type:square!important;
}

div.commentBody ol {
list-style-type:decimal!important;
}

div.commentBody th {
background-color:#EEE;
border:1px solid silver;
color:#333;
text-transform:uppercase;
padding:10px;
}

div.commentBody td {
background-color:#FFF;
border:1px solid silver;
padding:10px;
}

div.commentBody blockquote {
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
background-color:#F9F9F9;
border:1px solid #DBDBDB;
text-align:justify;
font-weight:400;
margin:5px 0;
padding:15px;
}

div.commentReply {
float:right;
margin:0 15px 25px 0;
padding:0;
}

div.commentReply a {
border-bottom:#0A0A0A;
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
background-color:#0A0A0A;
text-align:center;
color:#EEE!important;
font-size:14px;
text-decoration:none;
padding:5px 10px;
}

div#navigationWrapper {
height:25px;
margin-left:0;
margin-right:0;
margin-bottom:0;
font-family:Helvetica, Verdana, Arial, sans-serif;
padding:11px 0 0;
}

div#navigation {
	max-width:1000px;
	width: 100%;
	margin:0 auto;
	padding:0;
}

.dropdown {
list-style:none;
margin:0;
padding:0;
}

#entries ul#menu-topmenu-1 {
list-style:none;
position:relative;
line-height:12px;
margin:0;
padding:0;
}

#entries ul#menu-topmenu-1 li {
float:left;
zoom:1;
}

#entries ul#menu-topmenu-1 li a {
display:block;
font-size:15px;
font-family:Arial;
text-decoration:none;
color:#4299cc;
border:1px solid #dcdcdc;
margin:0 10px 10px 0;
padding:9px 30px;
}

#entries ul#menu-topmenu-1 li.current_page_item a {
font-family:Arial;
font-size:16px;
color:#33B400;
text-decoration:underline!important;
}


#entries ul#menu-topmenu-1 ul li a:hover {
background-color:#000;
color:#EEE!important;
}

ul#menu-topmenu2 {
list-style:none;
position:relative;
z-index:100;
line-height:12px;
margin:0;
padding:0;
}


ul#menu-topmenu2 li a {
margin-top:0;
margin-left:0;
margin-bottom:0;
display:block;
font-size:16px;
font-family:Tahoma;
text-decoration:none;
color:#fff;
font-weight:700;
padding:22px;
}


ul#menu-topmenu2 li.current_page_item a {
font-family:Tahoma;
font-weight:700;
font-size:16px;
color:#fff;
}

ul#menu-topmenu2 li.current_page_item a:hover {
color:#fff;
}

ul#menu-topmenu2 ul li a {
display:block;
color:#88351a!important;
font-size:14px;
margin:0 auto;
padding:8px 0 6px;
}

div#breadcrumbs {
font-size:14px;
font-weight:400;
color:#353535;
text-shadow:#D6D6D6 1px 1px 1px;
margin:0 auto;
padding:6px 0;
}

div#breadcrumbs ul {
margin:0;
padding:0;
}

div#breadcrumbs li {
float:left;
list-style:none;
margin:0;
padding:0;
}

div#breadcrumbs a {
color:#353535;
text-decoration:none;
}

div#breadcrumbs a:hover {
color:#6C6C6C;
text-decoration:none;
}

#pagination {
text-align:center;
margin:0 auto;
padding:15px 0;
}

#pagination span,#pagination a {
border-radius-top-left:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-radius-top-right:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
border-radius-bottom-left:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
border-radius-bottom-right:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
background-color:#0A0A0A;
border:1px solid #0A0A0A;
color:#EEE;
font-size:14px;
margin:3px 3px 3px 0;
padding:6px 9px 5px;
}

#pagination a {
color:#EEE;
text-decoration:none;
}

#pagination .current {
background-color:#FFF;
border:1px solid silver;
color:#333;
}

.opacity {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
-moz-opacity:0.90;
-khtml-opacity:0.90;
opacity:0.90;
}

.opacity:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity:1.0;
-khtml-opacity:1.0;
opacity:1.0;
}

.wpcc_description {
color:#362F2D!important;
margin-top:10px!important;
float:left;
width:90%!important;
}


div.contents input,div.contents select,div.contents button {
float:right;
margin-top:15px;
}

.wpcc_description_2 {
float:left;
}


.wpcc_submit_1 {
background:#C8A46D!important;
background-image:none;
}

.wpcc_result_1 {
position:relative!important;
height:auto!important;
}
.mobile-menu-ico {
	position: absolute;
	left: 5px;
	top: 0px;
	width: 40px;
	height: 40px;
	transition: 300ms all linear;
	background: url(images/menu_ico.png) 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mobile-menu-ico.active {
	background: url(images/menu_close.png) 0 0 no-repeat;
	background-size: contain;
}
.mobile-menu.active {
	left: 0;
	visibility: visible;
	z-index: 10;
	transition: 300ms all linear;
}
.mobile-menu {
	position: absolute;
	top: 60px;
	width: 100%;
	z-index: -1;
	background: #067bc1;
	visibility: hidden;
	left: -100%;
}
.mobile-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mobile-menu ul li a {
	font-size: 16px;
	text-align: center;
	display: block;
	line-height: 1.3;
	padding: 10px 0;
	color:#fff;
	text-decoration: none !important;
	border-bottom: 1px solid #fff;
}
.phone {
	font-size:21px;
	font-family:Bell Gothic Std, Tahoma;
	color:#00a0ff;
	float:right;
	background:url(/wp-content/themes/cremus/images/phone.png) no-repeat;
	background-position:0 39px;
	margin-bottom: 5px;
	width:220px;
}
#header {
	position: relative;
}
#header .ital.block {float: none; display: block;}
#header .right {
	position: absolute;
	right: 10px;
	top: 30px;
}
.h2phone {
float:left!important;
}

.menuimg {
list-style:none;
float:left;
margin-right:6px;
}


.ukladka-page img {
border:1px solid #790000;
}

.imgukladka {
width:175px;
float:left;
}

.ukladka-info {
max-width:360px;
width: 100%;
float:right;
}

.tooltip {
position:relative;
z-index:100;
border:1px solid #b3c9ce;
border-radius:4px;
text-align:center;
font:italic 14px/1.3 arial, sans-serif;
color:#333;
background:#fff;
box-shadow:3px 3px 3px rgba(0,0,0,.3);
padding:10px 20px;
}

.uslugi {
position:absolute;
top:124px;
left:50%;
margin-left:-396px;
}


.font1 {
color:#624126;
font-weight:700!important;
font-size:14px;
font-family:Tahoma!important;
}

.font2 {
color:#9e482c;
font-size:14px;
font-family:Tahoma!important;
}

.lazyest_sidebox p.lg_thumb_image {
width:88px;
height:66px;
float:left;
margin-right:10px;
}


.lazyest_sidebox img.thumb {
width:90px;
height:60px;
}

.thethe-posts .post-title {
background:none!important;
border:none!important;
font-size:14px!important;
width:188px;
}


h3 {
margin-top:4px!important;
margin-bottom:18px!important;
font-size:30px!important;
color:#303030!important;
font-weight:400!important;
}


.bigred {
color:#c7003d;
font-size:26px!important;
}

.red {
color:#c7003d;
}

#entries p {
	margin-top:0;
	margin-bottom:12px;
	font-size:14px;
}

.boldp {
font-size:20px!important;
color:#303030;
}

.digit {
width:34px;
text-align:center;
height:31px;
padding-top:3px;
color:#c7003d;
font-size:24px;
border:1px solid #dadada;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
float:left;
background:#fff;
margin-right:10px;
}

.prich {
margin-top:15px;
}

#prehead {
width:300px;
float:left;
}

.wash {
left:50%;
margin-left:249px;
position:absolute;
top:402px;
}


.buttondiv {
position:absolute;
top:85px;
left:50%;
margin-left:135px;
}

.cform {
background:none!important;
border:none!important;
margin:0!important;
}

.cform label {
font-size:14px!important;
line-height:16px!important;
}

ol.cf-ol li.cf-box-title {
font-size:14px!important;
line-height:16px!important;
color:#555!important;
padding:0!important;
}

.linklove {
display:none!important;
}

span.reqtxt,span.emailreqtxt {
line-height:17px!important;
}

.cform legend {
color:#141414!important;
}

.bc {
padding-top:7px;
font-size:14px;
}

#cop {
height:66px;
width:100%;
background:#fff;
float:left;
}

#dog {
background:url(/wp-content/themes/cremus/images/dogfooter.png) no-repeat scroll 0 0 transparent;
height:296px;
left:50%;
margin-left:-646px;
margin-top:-229px;
position:absolute;
max-width:416px;
width: 100%;
}

.bolder {
font-weight:700;
}

.bolderfoot {
font-weight:700;
font-size:21px;
}

#tel1 {
	float:left;
	width:255px;
	color:#a0a0a0;
	padding-top:18px;
	margin-left:20px;
	background:url(/wp-content/themes/cremus/images/phonefooter.png) left center no-repeat;
	padding-left:35px;
	height:43px;
	padding-top: 18px;
    margin-left: 20px;
    background: url(/wp-content/themes/cremus/images/phonefooter.png) left 16px no-repeat;
    padding-left: 35px;
}

#sch {
float:right;
height:41px;
padding-right:20px;
padding-top:11px;
width:auto;
}

#brands {
height:51px;
max-width:986px;
width: 100%;
float:left;
padding:14px 14px 20px;
}

.brand {
float:left;
display:block;
height:53px;
width:auto;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-opacity:0.80;
-khtml-opacity:0.80;
opacity:0.80;
margin:0 3px;
}

.brand:hover {
display:block;
height:53px;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity:1;
opacity:1;
-webkit-transition:1s;
-moz-transition:1s;
-o-transition:1s;
}

#logo {
width:178px;
margin-top:32px;
background:url(/wp-content/themes/cremus/images/logo.png) no-repeat 0 17px;
border-right:1px solid #6ac0f3;
height:80px;
float:left;
display: block;
}

.plank {
float:left;
height:10px;
width:100%;
}

.ital {
font-family:Arial;
font-size:15px;

font-style:Italic;
float:right;
}

.dtree {
line-height:30px;
white-space:normal!important;
}

#logofooter {
float:left;
padding-top:10px;
margin-left:282px;
}

#petsfooter {
background:url(/wp-content/themes/cremus/images/petsfooter.png) no-repeat scroll 0 0 transparent;
height:188px;
left:50%;
margin-left:214px;
margin-top:-119px;
position:absolute;
width:286px;
}

#copcop {
border-top:1px solid #F2F2F2;
height:66px;
max-width:1000px;
width: 100%;
margin:-1px auto 0;
}

div.sidebar #s {
border:none!important;
width:100%;
height:24px;
color:#7b7b7b;
border-radius: 3px;
box-shadow: inset 1px 1px 3px rgba(0,0,0,.4);
background: #fff;
}

div.sidebar #searchsubmit {
background:none!important;
border:none!important;
position:absolute;
}

#searchform button {
background:none repeat scroll 0 0 transparent;
border:medium none;
height:36px;
position:absolute;
margin-left:-48px;
width:40px;
cursor:pointer;
}

.reasons {
position:relative;
float:left;
}

.yashare-auto-init {
width:133px;
float:right;
}

#yand {
left:50%;
margin-left:260px;
margin-top:20px;
position:absolute;
z-index:999;
}

.dtNode {
line-height:15px;
margin-bottom:10px;
}

#callme {
position:absolute!important;
}

.rab {
text-align:right;
width:300px;
}

.paw {
margin-bottom:10px;
}

form,div#breadcrumbsWrapper {
margin:0;
padding:0;
}

a,a:hover {
outline:none;
color:#0669b2;
text-decoration:underline!important;
}

div#entries-full,div.commentBody blockquote p {
margin:0;
padding:0;
}

div#searching label.screen-reader-text,.lg_gallery .top_navigator,.lg_gallery .folder,.screen-reader-text {
display:none;
}

div#respond a:hover,div#comments a:hover,div.boxWrapper a:hover,div.boxWrapper ul a:hover {
color:#333;
text-decoration:underline;
}

#entryMeta a,div.metaDataWrapper a:hover,div.boxWrapper a {
color:#333;
text-decoration:none;
}

#entryMeta ul,ul.metaData,div.sidebar ul {
list-style:none;
margin:0;
padding:0;
}

a#scroll:hover,a#feed:hover,a#wordpress:hover {
background-position:0 -35px;
}

div.entry h1 a,div.entry h1 a:hover {
color:#0A0A0A;
text-decoration:none;
}

div.contents h2,div.contents h3 {
font-size:21px!important;
line-height:21px!important;
}

.contents table,div.commentBody table {
border-collapse:collapse;
width:100%;
font-size:14px;
margin:10px 0;
padding:0;
}

div.sidebar a:hover,ul#menu-topmenu li a:hover {
color:#33B400;
}

div.sidebar ul li ul,div.box ul li ul {
border-top:0 solid #DFDFDF;
margin:5px 0 0;
padding:0;
}

div.sidebar ul li ul li,div.box ul li ul li {
list-style:none;
border-bottom:0 solid #DFDFDF;
margin:0;
padding:4px 10px;
}

div.commentReply a:hover,#pagination a:hover {
color:#EEE;
text-decoration:underline;
}

ul#menu-topmenu li.hover,ul#menu-topmenu li:hover,ul#menu-topmenu2 li.hover,ul#menu-topmenu2 li:hover {
position:relative;
}

ul#menu-topmenu ul,ul#menu-topmenu2 ul {
list-style:none;
width:200px;
visibility:hidden;
position:absolute;
top:100%;
left:0;
margin:0 auto;
padding:0;
}

ul#menu-topmenu ul li,ul#menu-topmenu2 ul li {
float:none;
}


ul#menu-topmenu ul ul li,ul#menu-topmenu2 ul ul li {
background-position:left top;
background-repeat:repeat;
}

ul#menu-topmenu li:hover > ul,ul#menu-topmenu2 li:hover > ul {
visibility:visible;
}

:first-child+html ul#menu-topmenu ul li,:first-child+html ul#menu-topmenu2 ul li {
display:inline;
width:100%;
}

ul#menu-topmenu2 ul li a:hover,ul#menu-leftmenu li.current_page_item a {
color:#000!important;
}


ul.hov1 li a,ul.hov2 li a {
font-weight:400!important;
}

ul.hov1 li a:hover,ul.hov2 li a:hover {
background:none!important;
}
.dtNode > img {
    float: left;
    height: 2em;
    width: 15px;
}
.table-wrap {
	position: relative;
}
.dtNode{
	clear: both;
}.phone .ital {
    border-bottom: 1px dashed;
}
.dtree a.nodeSel{
	color: #33b400;
	font-weight: bold;
}
@media (max-width: 990px) {
	#petsfooter {display: none;}
	div#header .titlehead {max-width: 135px; background: none; height: auto;}
}
@media (max-width: 690px) {
	.mobile-menu-ico {display: block;}
	#entries ul#menu-topmenu-1 {display: none;}
	div#entries,
	div#sidebar {
		float: none;
		width: 100%;
		position: relative;
		max-width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}
	.sidebarWrapper {margin-bottom: 0 !important;}
	div#entries {
		padding-top: 0 !important;
	}
	img {max-width: 100% !important; width: auto !important; height: auto !important; height: auto !important;}
	.bc {margin-bottom: 35px !important;}
	#logofooter {
		margin-left: 10px;
		position: relative;
	}
	.clip .dtNode {
		padding-bottom: 10px;
		border-bottom: 1px solid #a6a6a6;
	}
}
@media (max-width: 650px) {
	#header .left {display: inline-block; margin: 0 auto 30px; text-align: left;}
	#header .right {
		position: relative;
		top: auto;
		right: auto;
		display: block;
		width: 100%;
		text-align: center;
	}
	#header .ital.block,
	#header .right .phone {
		float: none;
		display: inline-block;
	}
	div#header {
		text-align: center;
		padding-bottom: 15px;
	}
	div.contents .alignright {
    float: none;
    display: block;
    margin: 10px auto;
  }
  div#footerWrapper {
    height: 200px;
    background: #fff;
	}
  #cop {
  	display: block;
  	float: none;
  }
  #yand {
		display: block;
		position: relative;
		float: none;
		left: 0;
		clear: both;
		z-index: 0;
		margin: 20px 0!important;
	}
	#yand img {
		position: relative;
		left: 38%;
	}
}
@media (max-width: 450px) {
	#logo {width: 157px;}
	div#header .titlehead {
		padding-left: 15px;
		padding-top: 40px;
		max-width: 135px;
	}
}
@media (max-width: 410px) {
div.contents .alignright,
div.contents .alignleft {float: none;}
	.contents img {display: block; margin: 0 auto 15px;}
	div#header .titlehead {font-size: 19px;}
	#logofooter {
		margin: 0 auto;
		float: none;
		display: block;
		position: relative;
	}
	#logofooter img {
		display: block;
		margin: 0 auto;
	}
	#copcop,
	#cop {height: auto;}
	#cop {padding-bottom: 10px;}
	#tel1 {
		width: 280px;
		float: none;
		display: block;
		margin: 0 auto;
	}
	div#footerWrapper {padding-top: 20px;}
	
}